@charset "UTF-8";

/* 共通 */
/*----------------------------------------------------------------------------*/
html {
	background-color: #000;
}
body {
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

/* ----- ヘッダ要素 ----- */
#header {
	min-width: 966px;
}
	/* ----- スクエニヘッダ ----- */
	#sqex-header {
		height: 37px;
		line-height: 1;
		border-bottom: 1px solid #838383;
		background-color: #000;
	}
		/* ----- スクエニロゴ ----- */
		#sqex-logo {
			float: left;
			padding: 12px 0 0 10px;
		}
			#sqex-logo a {
				display: block;
				width: 130px;
				height: 14px;
			}

/* ----- フッタ要素 ----- */
#footer {
	font-size: 1em;
	padding: 12px 0 0 0;
	background-color: #000;
}
	/* ----- コピーライト ----- */
	#copyright {
	}
		#copyright a,
		#copyright span {
			display: inline-block;
			vertical-align: middle;
			background-repeat: no-repeat;
			background-position: center;
		}
		#copyright-label {
			text-align: center;
		}
			#copyright-label a,
			#copyright-label span {
				padding: 0 5px;
			}
		#copyright-text {
			color: #ccc;
			text-align: center;
		}
/* ----- スクロールトップボタン ----- */
#scrolltop-button {
	position: fixed;
	bottom: 20px;
	right: -80px;
	width: 80px;
	height: 59px;
	background-image: url(../imgs/common/misc/scrolltop_button.png);
}

/* ----- コンテンツ ----- */
#contents {
	min-width: 1034px;
	background-color: #ab811c;
}
.memoir #contents {
	background-color: #000;
}

/* トップページ */
/*----------------------------------------------------------------------------*/

/* イラストカウントダウン */
/*----------------------------------------------------------------------------*/


/* 画面サイズ640px以上 */
/*----------------------------------------------------------------------------*/
/*@media screen and (min-width: 640px) {*/
	/* ----- 言語選択 ----- */
	#lang-select {
		float: right;
		position: relative;
		margin: 8px 8px 0 0;
	}
	/* 起動ボタン */
	#lang-select-button {
		position: relative;
		width: 240px;
		margin: 0 0 0 2px;
		background-image: url(../imgs/common/header/lang_select/button.png);
	}
	#lang-select-button:hover {
		background-position: 0 bottom;
	}
	#lang-select-button a {
		display: block;
		color: #999;
		text-decoration: none;
		height: 20px;
		padding: 0 24px;
		background-image: url(../imgs/common/header/lang_select/icon.png);
		background-repeat: no-repeat;
		background-position: 10px 2px;
	}
	/* 言語選択がアクティブになっている
	   ホバーを無効にする */
	#lang-select-button.lang-select-button-active,
	#lang-select-button.lang-select-button-active:hover {
		background-position: 0 bottom;
	}
		/* テキスト */
		#lang-select-button span {
			position: absolute;
			top: 3px;
		}
		/* 国旗 */
		#lang-select-button img {
			position: absolute;
			top: 2px;
			left: 87px;
			opacity: 0.5;
			filter: alpha(opacity=50);
		}
	/* 選択リスト */
	#lang-select-list {
		position: absolute;
		z-index: 1000;
	}
	#lang-select-list-header, 
	#lang-select-list-footer,
	#lang-select-list-main {
		width: 244px;		
	}
	#lang-select-list-header {
		height: 10px;
		background-image: url(../imgs/common/header/lang_select/header.png);
	}
	#lang-select-list-footer {
		height: 14px;
		background-image: url(../imgs/common/header/lang_select/footer.png);
	}
	#lang-select-list-main {
		background-image: url(../imgs/common/header/lang_select/main.png);
	}
	/* 選択ラベル */
	.lang-select-label {
		display: block;
		width: 240px;
		margin: 0 0 4px 0;
		background-image: url(../imgs/common/header/lang_select/hover.png);
	}
	.lang-select-label:last-child {
		margin: 0;
	}
	.lang-select-label:hover {
		background-position: 0 bottom;
	}
		.lang-select-label a {
			position: relative;
			display: block;
			height: 20px;
			color: #7fd4ff;
			padding: 0 24px;
			text-decoration: none;
			background-image: url(../imgs/common/header/lang_select/icon.png);
			background-repeat: no-repeat;
			background-position: 10px 2px;	
		}
		/* テキスト */
		.lang-select-label span {
			position: absolute;
			top: 3px;
		}
		/* 国旗 */
		.lang-select-label img {
			position: absolute;
			top: 2px;
			left: 87px;
		}

	/* ----- コピーライト ----- */
	#copyright {
		width: 800px;
		margin: auto;
		padding: 0 0 20px 0;
	}

	/* ----- コンテンツエリア ----- */
	#contents {
		background-image: url(../imgs/common/contents/bg.jpg);
		background-repeat: repeat-y;
		background-position: center top;
	}
		/* 上部装飾 */
		#decoration-top {
			background-image: url(../imgs/common/contents/decoration_top.png);
			background-position: center top;
		}
		/* 下部装飾 */
		#decoration-bottom {
			padding: 0 0 180px 0;
			background-image: url(../imgs/common/contents/decoration_bottom.png);
			background-position: center bottom;
		}
		/* 子ページ装飾 */
		#decoration-basic,
		#decoration-memoir {
			background-position: center top;
		}
		#decoration-top,
		#decoration-bottom,
		#decoration-basic {
			min-width: 966px;
			background-repeat: no-repeat;
		}
		* html #decoration-top,
		* html #decoration-bottom,
		* html #decoration-basic {
			width: 966px;
		}

	/* ----- コンテンツエリア：回顧録 ----- */
	.memoir #contents {
		background-image: url(../imgs/common/contents/memoir_bg.jpg);
	}
		/* 上部装飾 */
		.memoir #decoration-top {
			background-image: none;
		}
	/* ----- メインメニュー ----- */
	#menu {
		width: 966px;
		margin: auto;
		padding: 38px 0 0 0;
	}
		#menu li {
			float: left;
			margin-left: 2px;
		}
		#menu li:first-child {
			margin-left: 0;
		}
		#menu a,
		#menu div {
			display: block;
			width: 240px;
			height: 41px;
			text-align: center;
			background-image: url(../imgs/common/menu/pc/button/base.png);
		}
		#menu a:hover {
			background-position: 0 bottom;
		}
		/* メニュー無効状態 */
		#menu .menu-deactive div {
			opacity: 0.5;
			filter: alpha(opacity=50);
		}

	/* トップページ */
	/*----------------------------------------------------------------------------*/
	/* ----- 見出しエリア ----- */
	#top-head {
		min-width: 966px;
		height: 496px;
		margin: auto;
		background-image: url(../imgs/common/top/illust.png);
		background-position: center top;
		background-repeat: no-repeat;
	}
	* html {
		width: 966px;
	}

	/* ----- 更新履歴と公式ボタン ----- */
	#update-and-ffxivbtn-container {
		width: 966px;
		margin: auto;
	}
	/* ----- 更新履歴 ----- */
	#update-history {
		float: left;
		width: 640px;
	}
		#update-history-header {
			padding: 0 0 10px 0;
		}
		/* ----- 更新履歴ボディ ----- */
		#update-history-main {
			overflow: auto;
			width: 620px;
			height: 72px;
			margin: auto;
		}
		#update-history-main ul:first-child {
			border-top: none;
		}
		/* 更新履歴一行 */
		.update-history-index {
			width: 600px;
			padding: 3px 0 2px 0;
			border-top: 1px solid #c7c7c7;
		}
			.update-history-date {
				float: left;
				color: #a77600;
				padding: 0 0 0 15px;
				width: 64px;
				background-image: url(../imgs/common/update_history/icon.png);
				background-repeat: no-repeat;
				background-position: 0 2px;
			}
			.update-history-text {
				float: left;
				margin-left: 10px;
				width: 500px;
			}

	/* ----- ロドストとプロモボタン ----- */
	#ffxiv-button-container {
		float: right;
	}
		#ffxiv-button-container a {
			display: block;
			margin: 0 0 4px 0;
		}

	/* ----- イベントスケジュールボタン ----- */
	#goto-evtschedule {
		width: 966px;
		margin: auto;
		padding: 22px 0 0 0;
	}
		#goto-evtschedule a {
			float: right;
		}

	/* ----- イベントリスト ----- */
	#event-list {
		width: 966px;
		margin: 8px auto 12px auto;
	}
		#event-list ul {
			padding: 0 0 12px 0;
		}
		#event-list li {
			float: left;
			margin-left: 12px;
		}
		#event-list li:first-child {
			margin-left: 0;
		}
		/* イベント項目見出し */
		.event-index,
		.event-index-f {
			width: 314px;
		}
		.event-index-l {
			width: 640px;
		}
		.event-index,
		.event-index-f,
		.event-index-l {
			height: 234px;
			overflow: hidden;
		}
			/* イベント見出し画像 */
			.event-index img {
				width: 300px;
				height: 175px;
			}
			.event-index-f img {
			}
			.event-index-l img {
			}
			.event-index img,
			.event-index-l img {
				position: absolute;
				margin: 7px 0 0 7px;
			}
			.event-index-f img {
				position: absolute;
			}
			/* イベント見出しリンク */
			.event-index a {
				width: 314px;
				height: 52px;
				padding: 182px 0 0 0;
				background-image: url(../imgs/common/event_list/frame.png);
			}
			.event-index-f a {
				width: 314px;
				height: 234px;
				padding: 0;
			}
			.event-index-l a {
				width: 640px;
				height: 234px;
				background-image: url(../imgs/common/event_list/frame_l.png);
			}
			.event-index a,
			.event-index-l a,
			.event-index-f a {
				display: block;
				position: absolute;
			}
			.event-index a:hover {
				text-decoration: none;
			}
		/* イベント日付 */
		.event-date {
			display: table-cell;
			width: 300px;
			height: 46px;
			padding: 0 7px;
			color: #fff;
			font-size: 12px;
			font-weight: bold;
			text-align: center;
			vertical-align: middle;
		}
		/* JPのみ日付を大きく */
		.jp .event-date {
			font-size: 15px;
		}
		/* イベント状態 */
		.event-status {
			display: block;
			width: 110px;
			height: 28px;
			font-size: 0;
			margin: -219px 0 0 2px; 
			position: absolute;
			background-repeat: no-repeat;
		}
		.event-index-f .event-status {
			margin: 9px 0 0 2px; 
		}

	/* ----- イベントスケジュール ----- */
	#event-schedule {
		width: 966px;
		margin: 0 auto 32px auto;
		padding: 12px 0 0 0;
	}

	/* 子ページ */
	/*----------------------------------------------------------------------------*/
	/* ----- ページタイトル ----- */
	#subpage-title {
		width: 900px;
		height: 108px;
		margin: auto;
	}
		#subpage-title span {
			display: table-cell;
			height: 108px;
			vertical-align: middle;
		}
	/* ----- リード文 ----- */
	#subpage-lead {
		width: 893px;
		margin: auto;
		padding: 0 0 7px 0;
	}
	/* 回顧録：リード文 */
	.memoir #subpage-lead {
		color: #fff;
	}
	/* ----- フレーム ----- */
	.content-frame {
		width: 900px;
		margin: auto;
	}
		.content-frame-header {
			background-image: url(../imgs/common/contents/content_frame/header.png);
		}
		.content-frame-footer {
			background-image: url(../imgs/common/contents/content_frame/footer.png);
		}
		.content-frame-header,
		.content-frame-footer {
			height: 7px;
			font-size: 0;
		}
		.content-frame-main {
			background-image: url(../imgs/common/contents/content_frame/main.png);
		}
		/* ----- 見出し ----- */
		div.content-frame-subject,
		ul.content-frame-subject,
		ul.content-frame-subject-new
		 {
			width: 846px;
			height: 36px;
			margin: auto;
			padding: 0 20px;
			font-size: 14px;
			overflow: hidden;
		}
		div.content-frame-subject,
		ul.content-frame-subject {
			background-image: url(../imgs/common/contents/content_frame/subject.png);
		}
			.content-frame-subject li:first-child,
			.content-frame-subject-new li:first-child {
				float: left;
				color: #fff;
			}
			.content-frame-subject li,
			.content-frame-subject-new li {
				float: right;
				color: #ffe465;
				line-height: 2.5;
			}
		div.content-frame-subject {
			width: 856px;
			padding: 0 20px 0 10px;
			color: #fff;
			line-height: 2.5;
		}
		/* NEWつき見出し */
		.content-frame-subject-new {
			width: 784px !important;
			padding: 0 20px 0 82px !important;
		}
		/* ----- 中身 ----- */
		.content-frame-detail {
			width: 846px;
			margin: auto;
			padding: 20px 0;
		}
			/* テキストリンク */
			.content-frame-detail a {
				color: #ec0000;
				text-decoration: underline;
			}
			.content-frame-detail a:hover {
				text-decoration: none;
			}
			/* アイコンつき見出し */
			.content-frame-detail h1 {
				padding: 0 0 0 15px;
				color: #ac7500;
				font-size: 14px;
				font-weight: bold;
				background-image: url(../imgs/common/update_history/icon.png);
				background-repeat: no-repeat;
				background-position: 0 4px;
			}
			/* 注釈 */
			.content-frame-detail .note {
				color: #a11f00;
			}
			/* 強調 */
			.content-frame-main .strong {
				color: #ec0000;
				font-weight: bold;
			}
			/* コンテンツの横幅が半分 */
			.content-frame-halfsize {
				width: 423px;
			}
		/* ----- フレーム内罫線 ----- */
		.content-border {
			font-size: 0;
			height: 1px;
			border-top: 1px solid #c7c7c7;
		}
		/* ----- フレームスクリーンショット ----- */
		.ss-l {
			float: left;
			margin: 0 24px 24px 0;
		}
		.ss-r {
			float: right;
			margin: 0 0 24px 24px;
		}
		.ss-l,
		.ss-r,
		.ss {
			border: 1px solid #000;
		}

	/* 回顧録 */
	/*----------------------------------------------------------------------------*/
	/* ----- 回顧録フレーム ----- */
	.memoir .content-frame {
	}
		.memoir .content-frame-header {
			background-image: url(../imgs/common/contents/memoir_frame/header.png?1);
		}
		.memoir .content-frame-footer {
			background-image: url(../imgs/common/contents/memoir_frame/footer.png?1);
		}
		.memoir .content-frame-main {
			color: #ccc;
			background-image: url(../imgs/common/contents/memoir_frame/main.png);
		}
		/* ----- 回顧録見出し ----- */
		.memoir div.content-frame-subject,
		.memoir ul.content-frame-subject {
			background-image: url(../imgs/common/contents/memoir_frame/subject.png);
		}
			/* 強調 */
			.memoir .content-frame-main .strong {
				color: #ac7500;
			}
		/* ----- 回顧録：フレーム内罫線 ----- */
		.memoir .content-border {
			border-top: 1px solid #6d2b23;
		}
		/* ----- 回顧録：インデックス ----- */
		#memoir-list {
			width: 886px;
			margin: 0 auto 3px auto;
			padding: 12px 0;
			background-image: url(../imgs/common/contents/memoir_list_bg.png);
		}
		#memoir-list div {
			width: 838px;	
			margin: auto;
		}
		#memoir-list a {
			padding: 0 0 0 16px;
			color: #e3bc61;
			text-decoration: underline;
			background-image: url(../imgs/common/update_history/icon.png);
			background-repeat: no-repeat;
			background-position: 0 3px;
		}
		#memoir-list a:hover {
			text-decoration: none;
		}
		/* ニュー */
		#memoir-list span {
			color: #d90000;
		}
		/* スクリーンショット */
		.content-ss,
		.memoir-ss {
			display: block;
			margin: auto;
		}

	/* イラストカウントダウン */
	/*----------------------------------------------------------------------------*/
	/* ----- イラスト ----- */
	.countdown-illust {
	}
		.countdown-illust img {
			border: 1px solid #000;
		}
		.countdown-illust p {
			padding: 4px 0 0 0;
			text-align: right;
			font-size: 14px;
		}

	/* 生放送ページ */
	/*----------------------------------------------------------------------------*/
	/* ----- タイムテーブル ----- */
	#time-table {
	}
		#time-table table {
			width: 100%;
		}
		#time-table table,
		#time-table th,
		#time-table td {
			border: 1px solid #a5966d;
		}
		#time-table th,
		#time-table td {
			padding: 4px 10px 3px 10px;
		}
		.th-1 {/* 茶 */
			color: #fff;
			font-weight: bold;
			text-align: center;
			vertical-align: middle;
			background-color: #56410e;
		}
		.td-1 {/* 黄 */
			text-align: center;
			vertical-align: middle;
			background-color: #fff8cb;
		}
		.td-2 {/* 橙 */
			vertical-align: middle;
			background-color: #fceddd;
		}
		.td-3 {/* 桃 */
			background-color: #ffd7d8;
		}
		.td-4 {/* 白 */
			background-color: #fff;
		}
		.td-5 {/* 灰 */
			background-color: #f4f4f4;
		}
		.td-4,
		.td-5 {
			color: #ac7500;
			text-align: center;
		}
		.td-6 {/* 網 */
			background-image: url(../imgs/common/xiv_hour/none.png);
		}
		/* 高さが広めの番組情報 */
		.nama-time-wide {
			padding: 12px 10px !important;
		}
	/* セルサイズの調整 */
	#time-table tr:first-child th:first-child {
		width: 14%;
	}
	#time-table tr:first-child th:first-child + th {
		width: 41%;
	}
	/* 北米サイズ */
	.na #time-table tr:first-child th:first-child {
		width: 20%;
	}
	/* 北米サイズ */
	.na #time-table tr:first-child th:first-child + th {
		width: 35%;
	}
	#time-table tr:first-child th:first-child + th + th,
	#time-table tr:first-child th:first-child + th + th + th {
		width: 20%;
	}
	/* ----- 矢印 ----- */
	.time-arrow {
		width: 30px;
		margin: 8px auto 0 auto;
	}
		.time-arrow-head {
			height: 20px;
			background-image: url(../imgs/common/xiv_hour/arrow_head.png);
		}
		.time-arrow-body {
			background-image: url(../imgs/common/xiv_hour/arrow_body.png);
		}

	/* ファンキット */
	/*----------------------------------------------------------------------------*/
	/* PC版壁紙 */
	.wallpaper-pc {
		margin: 0 0 0 -2px;
	}
		.wallpaper-pc li {
			margin: 0 0 20px 6px;
		}
		.wallpaper-pc img {
			margin: 0 auto 10px auto;
		}
	/* スマホ版壁紙 */
	.wallpaper-sp {
	}
		.wallpaper-sp li {
			margin: 0 0 20px 0;
			width: 282px;
		}
		.wallpaper-sp img {
			margin: 0 auto 10px auto;
		}
	/* 共通 */
	.wallpaper-pc li,
	.wallpaper-sp li {
		float: left;
	}
		/* サムネ */
		.wallpaper-pc li img,
		.wallpaper-sp li img {
			display: block;
			border: 1px solid #000;
		}
		/* ダウンロードテーブル */
		.wallpaper-pc li table,
		.wallpaper-sp li table {
			margin: auto;
		}

/*}*/

/* 画面サイズ640px以下 */
/*----------------------------------------------------------------------------*/
/*@media screen and (max-width: 640px) {*/
	/*img {
		max-width: 100%;
		height: auto;
	}*/
	/* ----- 言語選択 ----- */
	/*#lang-select {
		display: none;
	}*/
	/* ----- コピーライト ----- */
	/*#copyright {
	}
		#copyright-text {
			padding: 0 20px;
			font-size: 0.8em;
		}*/
/*}*/